\section{Empirical Coal Pillar Design}
\label{sec:empirical}

\todo[inline]{Have to mention main parameters that are mostly focused in Empirical method (shape (W/H) , compressive strength}
From  year 1911 till present time various pillar design equations has beed developed world wide. Out of all these  \citep{salamon1967study} equation is widely used in South Africa and Australia, while Mark- Bieniawski equation is more popular in USA. Similarly, Sheorey equation is widely used in India. All these equations are based on the observation that coal pillar strength increases with increasing w/h ratio and were mainly designed for squapre and rectangular pillars.\\ \todo[inline,color=green]{mention lack of theoretical (analytical)  background and its just a race in who can fit the there data best to actual phenomena}
\subsection{Compression strength and geometry}

The problem of size and shape effect or scaling of failure, is one of the main important research areas for designing large load-bearing parts.
 First, the main results of Weibull statistical theory of random strength are brie?y summarized, and its applicability and limitations described. In this theory as well as plasticity, elasticity with a strength limit, and linear elastic fracture mechanics (LEFM), the size effect is a simple power law, because no characteristic size or length is present. Attention is then focused on the deterministic size effect in quasibrittle materials which, because of the existence of a non- negligible material length characterizing the size of the fracture process zone, represents the bridging between the simple power-law size effects of plasticity and of LEFM. The energetic theory of quasibrittle size effect in the bridging region is explained, and then a host of recent renements, extensions and ramications are discussed. Comments on other types of size effect, including that which might be associated with the fractal geometry of fracture, are also made. The historical development of the size-effect theories is outlined, and the recent trends of research are emphasized.





% ---------------------------------------------------------------------------------------------
\subsubsection{Bauschinger 1876}
The relation between crushing-strength and relative dimensions of Swiss sandstone has been studied by Bauschinger (stated by Prof. Johnson). Based on the test results he recommended for all shapes of cross-section and relative heights this formula:
\begin{equation}
p=\sqrt{\frac{\sqrt{A}}{\frac{u}{4}}}( a + b\frac{\sqrt{A}}{h})
\end{equation}
in which \(p = \) crushing strength per unit area;
\(A = \) area of cross-section;
\(u = \) perimeter of cross-section;
\(h = \) height of specimen;
\(a\)  and \( b = \)  constants;\\
and crushing-strength for rectangular cross-section, using the above formula becomes :
	 \begin{equation} 
	 	\label{bauschinger} 
		p =  5500 + 1565\frac{b_1}{h}
	 \end{equation}
in witch \( p = \) crushing-strength in pounds per square inch;
\(b_1 = \) least lateral dimension;

%\todo[inline]{i"Johnson's Materials of Construction 1918" \\
 %ref: Millheilungen aus dem Mechanisch Teichnischen Laboratorium der K. Technischen Hochschule in Mnchen, von J. Bauschiger, Vol. 6, 1876}

% ---------------------------------------------------------------------------------------------
\subsection{Johnson 1897}
Based on Bauschinger's test results Johnson derived the equation below :
\begin{equation}
S_p = S_{cube} (0.778 + 0.222\frac{b_1}{h})
\end{equation}
in witch :\\
\(S_p = \) strength of prism;\\
\(S_{cube} = \) strength of cube;\\
\( b_1 = \) least lateral dimension;\\
 \( h = \) height of prism;\\
 \todo[inline]{Ref : Materials of Construction 1897}
 
\subsubsection{Bunting, 1911}
Based on results from crushing test performed on more than 400 anthracite coal specimens \footnote{tests done by R.C Carpenter, of Cornell University (1901) and  Joseph Daniels, of Lehigh University (1907)} with different shape (cube and prism) and ratio ( \(0.48 \leq \frac{w}{h} \leq 1.40\) ), the average data was represented by equation below:
\begin{equation}
\label{bunting1}
p = 1750 + 750\frac{b_1}{h}
\end{equation}

Using 6 pillar squeezes he developed equation below :
\begin{equation}
\label{bunting2}
p = 700 + 300\frac{b_1}{h}
\end{equation}
and by comparing equation \ref{bunting1} and \ref{bunting2} he calculated a factor of safety of 2.5 for the pillars.
\begin{equation}
\label{bunting3}
\frac{144yzb_1}{b_1^2} 
\end{equation}

\begin{displaymath}
\frac{144yzb_1}{b_1^2} = 144000(0.7+0.3\frac{b_1}{h}) 
\end{displaymath}

\begin{equation}
\label{bunting4}
yz = 144(0.7+0.3\frac{b_1}{h})b_1 
\end{equation}

\begin{equation}
S_p = S_{cube} (0.7 + 0.3\frac{b_1}{h})
\end{equation}



\subsubsection{Greenwald, 1939}
This section

\todo[inline]{request for paper submited}.
\subsubsection{Holland and Gaddy, 1956}
This section
\todo[inline]{request for paper submited}.
\subsubsection{Holland, 1964}
This section
\todo[inline]{request for paper submited}.
\subsubsection{Salamon and Munro, 1967}
This section
\todo[inline]{request for paper submited}.
\subsubsection{Bieniawski, 1968}
This section
\todo[inline]{request for paper submited}.
\subsubsection{Sheorey, 1992}
This section
\todo[inline]{request for paper submited}.
\subsubsection{Galvin and Salamon, 1999}
This section
\todo[inline]{request for paper submited}.
\subsubsection{Van der Merwe 2001}
An average coal strength was used in Salamon and Munro, 1967 , this method could not distinguish between weak and strong coals. Therefore, this method was developed to use sample laboratory test in strength of coal using determination.
\subsubsection{Vandergrift and Garcia, 2005}

At present, three empirical equations are available for estimation of strength of the long web pillar. These equations are essentially modified form of earlier equations developed for square and rectangular shaped underground coal mine pillars. Estimation of web pillar strength is the first step of the design process and web pillar design is considered as the backbone of highwall mine design. These three equations are Mark-Bieniawski?s pillar strength equation developed in USA, Commonwealth Scientific and Industrial Research Organisation (CSIRO) pillar strength equation developed in Australia and CIMFR pillar strength equation developed in India.
Mark modified the original equation developed by Bieniawski for square pillars, to consider the load acting over rectangular pillars (Vandergrift and Garcia 2005). The equation so developed was termed as Mark-Bieniawski pillar strength equation

The software Analysis of Retreat Mining Pillar Stability (ARMPS) developed by the U.S. Bureau of Mines (Mark and Chase 1997)
\missingfigure{Testing a long text string}

\subsection{ARMPS Calculation}
\subsubsection{Active Mining Zone}
\textcolor{blue}{\blindtext}
\subsubsection{Pressure Arch Factor}
\textcolor{blue}{\blindtext}
\subsubsection{Pillar Loads}
\textcolor{blue}{\blindtext}
\subsubsection{Pillar Load-Bearing Capacity}
\textcolor{blue}{\blindtext}
\subsubsection{Stability Factor}
\textcolor{blue}{\blindtext}
\subsubsection{Suggested Design Criteria}
\textcolor{blue}{\blindtext}
\subsubsection{Summary and Discussion}
\textcolor{blue}{\blindtext}
